﻿div#footer        {background-color:#2f2f2f;
                  width:100%;
                  padding-top:50px;
                  padding-bottom:50px;
                  margin-left:auto;
                  margin-right:auto;
                  margin-top:50px;
                  margin-bottom:0px;
                  clear:both;
                  font-size:13px;
                  text-align:center}

ul#navi2          {margin:0px}

ul#navi2 li       {list-style-type:none;
                  display:inline}

ul#navi2 li a    {color:#0066ff;
                  text-decoration:none;
                  border-right:solid 1px #808080;
                  margin-right:10px;
                  padding-right:10px}


ul#navi2 li a:hover  {color:#a9a9a9}


ul#navi2 li.navilast a   {border-right:none;
                         margin-right:0px;
                         padding-right:0px}


div#footer p        {font-size:12px;
                    margin-top:10px;
                    margin-bottom:0px;
                    color:#808080}